function FileData_Pairs(x)
{
x.t("(ps)","network");
x.t("example","following");
x.t("reset/reset-res","messages");
x.t("(sgsn)","always");
x.t("(sgsn)","down");
x.t("(sgsn)","marked");
x.t("provide","gtp-u");
x.t("provide","hnb");
x.t("gtp-u","tunnel");
x.t("gtp-u","data");
x.t("gtp-u","service");
x.t("associate-sccp-network","associates");
x.t("associate-sccp-network","removes");
x.t("associate-sccp-network","end");
x.t("associate-sccp-network","sccp_net_id");
x.t("cn_id","removes");
x.t("cn_id","specifies");
x.t("cn_id","point-code");
x.t("available","nri");
x.t("available","nris");
x.t("available","hnb-ps");
x.t("possible","configure");
x.t("manner","example");
x.t("parameter","usage");
x.t("receives","reset/reset-res");
x.t("receives","pc-state-down");
x.t("idns","range");
x.t("nri_start","command");
x.t("nri_start","integer");
x.t("nri_start","nri_end");
x.t("overlapping","allowed");
x.t("overlapping","mapping");
x.t("201","sgsn");
x.t("201","point-code");
x.t("within","bits");
x.t("needs","offloaded");
x.t("ansi","range");
x.t("refer","gtp-u");
x.t("idnns","refers");
x.t("idnns","choice");
x.t("idnns","range");
x.t("idnns","received");
x.t("idnns","ranges");
x.t("instance","gtp-u");
x.t("instance","associate-sccp-network");
x.t("instance","point_code");
x.t("instance","default");
x.t("instance","product");
x.t("instance","command");
x.t("instance","sgsn");
x.t("instance","primary");
x.t("instance","configuration");
x.t("instance","hnb-gw");
x.t("instance","caution");
x.t("instance","order");
x.t("instance","hnb-ps");
x.t("once","reentering");
x.t("once","entered");
x.t("once","map");
x.t("once","hnb-gw");
x.t("once","case");
x.t("required","core");
x.t("having","specific");
x.t("deadtime","timer");
x.t("deadtime","sgsn");
x.t("deadtime","configures");
x.t("deadtime","immidiate");
x.t("always","available");
x.t("(sccp)","network");
x.t("4095","multiple");
x.t("performs","sgsn");
x.t("action","hnb-gw");
x.t("current","mode");
x.t("current","configuration");
x.t("idnnss","received");
x.t("refers","information");
x.t("coded","inside");
x.t("disables/removes","configured");
x.t("enabled","exclusion");
x.t("enabled","immidiate");
x.t("user","re-enable");
x.t("offload","check");
x.t("tan","integer");
x.t("uses","iu-flex");
x.t("uses","portion");
x.t("field","stored");
x.t("field","parameters");
x.t("mode","example");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","map");
x.t("mode","commands");
x.t("mode","important");
x.t("mode","information");
x.t("mode","used");
x.t("mode","using");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("interface","example");
x.t("interface","idnns");
x.t("interface","product");
x.t("interface","command");
x.t("interface","nri");
x.t("interface","unique");
x.t("interface","configuration");
x.t("interface","hnb-gw");
x.t("support","iu-flex");
x.t("support","offload-sgsn");
x.t("timer","peer");
x.t("timer","started");
x.t("timer","marks");
x.t("timer","value");
x.t("timer","hnb-gw");
x.t("timer","starts");
x.t("exit","exits");
x.t("exit","usage");
x.t("sgsn_point_code","ann");
x.t("sgsn_point_code","removes");
x.t("sgsn_point_code","map");
x.t("sgsn_point_code","backup");
x.t("sgsn_point_code","specifies");
x.t("times","sgsn");
x.t("associates","gtp-u");
x.t("associates","previously");
x.t("associates","sccp");
x.t("response","messages");
x.t("response","hnb-gw");
x.t("pooled","area");
x.t("connection","control");
x.t("i.e","sgsn");
x.t("multiple","idnns");
x.t("multiple","instance");
x.t("multiple","times");
x.t("multiple","nri");
x.t("multiple","hnb-ps");
x.t("multiple","ranges");
x.t("point_code","removes");
x.t("point_code","ann");
x.t("point_code","ss7");
x.t("point_code","specifies");
x.t("whenever","hnb-gw");
x.t("however","overlapping");
x.t("however","configuration");
x.t("identify","plmn-id");
x.t("identify","sgsn");
x.t("identify","specific");
x.t("inside","temporary");
x.t("mobile","subscriber");
x.t("subscriber","identity");
x.t("subscriber","(s)");
x.t("down","soon");
x.t("down","immediately");
x.t("255.255.255","point-code");
x.t("product","privilege");
x.t("product","hnb-gw");
x.t("removes","idnns");
x.t("removes","specified");
x.t("removes","configured");
x.t("removes","nri");
x.t("removes","mapping");
x.t("removes","associated");
x.t("removes","entries");
x.t("default","action");
x.t("default","enabled");
x.t("default","sets");
x.t("default","nri");
x.t("default","sgsn");
x.t("default","specifies");
x.t("default","disabled");
x.t("default","value");
x.t("default","usage");
x.t("ann","ss7");
x.t("access","network");
x.t("access","umts");
x.t("access","core");
x.t("access","hnb-gw");
x.t("single","sccp");
x.t("element","response");
x.t("element","ss7");
x.t("element","rua");
x.t("new","subscriber");
x.t("planned","maintenance");
x.t("indication","sccp");
x.t("command","enabled");
x.t("command","mode");
x.t("command","associates");
x.t("command","identify");
x.t("command","removes");
x.t("command","command");
x.t("command","entered");
x.t("command","map");
x.t("command","sets");
x.t("command","instrumental");
x.t("command","configured");
x.t("command","re-enables");
x.t("command","overwrites");
x.t("command","mapped");
x.t("command","unique");
x.t("command","important");
x.t("command","enable");
x.t("command","return");
x.t("command","identifies");
x.t("command","provision");
x.t("command","configures");
x.t("command","configure");
x.t("command","maps");
x.t("command","associate");
x.t("command","used");
x.t("ctx_gtpu1","associate-sccp-network");
x.t("ctx_gtpu1","specific");
x.t("choice","routing");
x.t("size","pool");
x.t("null_nri_value","disables/removes");
x.t("null_nri_value","indicates");
x.t("null_nri_value","null-nri");
x.t("re-enable","inclusion");
x.t("reentering","command");
x.t("security","administrator");
x.t("indicates","number");
x.t("indicates","keyword");
x.t("indicates","null-nri");
x.t("areas","null-nri");
x.t("list","nnsf");
x.t("again","previous");
x.t("ss7","network");
x.t("ss7","address");
x.t("ss7","point");
x.t("during","sgsn");
x.t("during","initial");
x.t("during","nas");
x.t("during","nnsf");
x.t("p-tms","bits");
x.t("tmsi","parameters");
x.t("tmsi","hnb-gw");
x.t("deaddtime","makes");
x.t("cisco","systems");
x.t("network","instance");
x.t("network","having");
x.t("network","uses");
x.t("network","sgsn_point_code");
x.t("network","point_code");
x.t("network","product");
x.t("network","default");
x.t("network","access");
x.t("network","point-codes");
x.t("network","map");
x.t("network","resource");
x.t("network","receiving");
x.t("network","umts");
x.t("network","configured");
x.t("network","side");
x.t("network","particular");
x.t("network","bkup_sgsn_point_code");
x.t("network","node");
x.t("network","identifier");
x.t("network","configuration");
x.t("network","instances");
x.t("network","mocn");
x.t("network","usage");
x.t("network","specific");
x.t("network","hnb-gw");
x.t("network","considered");
x.t("network","(mocn)");
x.t("network","defined");
x.t("network","shared");
x.t("network","iups");
x.t("network","integer");
x.t("network","associate");
x.t("network","service");
x.t("network","elements");
x.t("network","using");
x.t("iu-flex","interface");
x.t("iu-flex","support");
x.t("iu-flex","functionality");
x.t("iu-flex","sgsn");
x.t("1.2.3","map");
x.t("1.2.3","point");
x.t("1.2.3","backup");
x.t("1.2.3","sgsn");
x.t("1.2.3","considered");
x.t("1.2.3","following");
x.t("bits","identify");
x.t("bits","tmsi");
x.t("bits","define");
x.t("bits","variable");
x.t("bits","used");
x.t("bits","operator");
x.t("serving","pooled");
x.t("serving","pool");
x.t("identity","(tmsi)");
x.t("check","primary");
x.t("7.255.7","point-code");
x.t("privilege","security");
x.t("offload-sgsn","enables");
x.t("offload-sgsn","point-code");
x.t("supporting","pool");
x.t("availability","core");
x.t("ssn-state-down","(ranap)");
x.t("via","iups");
x.t("specified","specified");
x.t("specified","sgsn");
x.t("specified","primary");
x.t("7.8.9","backup");
x.t("7.8.9","following");
x.t("pooling","functionality");
x.t("pooling/offloading","iu-flex");
x.t("pooling/offloading","scenario");
x.t("name","context");
x.t("name","preconfigured");
x.t("functionality","whenever");
x.t("functionality","point_code");
x.t("functionality","product");
x.t("functionality","offload-sgsn");
x.t("functionality","nri");
x.t("functionality","least");
x.t("functionality","hnb-gw");
x.t("functionality","without");
x.t("range","nri_start");
x.t("range","idnns");
x.t("range","idnnss");
x.t("range","going");
x.t("range","string");
x.t("range","301");
x.t("range","configured");
x.t("range","mapped");
x.t("range","nri");
x.t("range","different");
x.t("range","important");
x.t("range","101");
x.t("range","configures");
x.t("range","0.0.1");
x.t("range","mapping");
x.t("range","nris");
x.t("range","idnns_start");
x.t("range","matching");
x.t("ran","(hnb-gw)");
x.t("stored","bits");
x.t("plmn-id","mcc");
x.t("operation","affects");
x.t("connects","network");
x.t("point-codes","defined");
x.t("previously","configured");
x.t("previously","defined");
x.t("codes","during");
x.t("codes","allowed");
x.t("codes","point-code");
x.t("(nri)","available");
x.t("(nri)","nri");
x.t("(nri)","length");
x.t("(nri)","received");
x.t("(nri)","load");
x.t("enables","disables");
x.t("part","(sccp)");
x.t("entered","once");
x.t("entered","multiple");
x.t("entered","again");
x.t("entered","once.for");
x.t("mcc","mnc");
x.t("soon","hnb-gw");
x.t("provides","used");
x.t("going","offloading");
x.t("parameters","example");
x.t("parameters","iu-flex");
x.t("zero","length");
x.t("re-distribution","during");
x.t("peer","sgsn");
x.t("peer","node");
x.t("offloading","product");
x.t("offloading","iu-flex");
x.t("offloading","procedure");
x.t("offloading","null-nri");
x.t("offloading","integer");
x.t("offloading","using");
x.t("area","iu-flex");
x.t("area","least");
x.t("makes","peer");
x.t("tel","408-526-4000");
x.t("map","idnns");
x.t("map","multiple");
x.t("map","range");
x.t("map","umts");
x.t("map","nri");
x.t("map","particular");
x.t("map","sgsn");
x.t("map","core");
x.t("map","core-network-id");
x.t("address","default");
x.t("address","element");
x.t("address","sgsn");
x.t("address","primary");
x.t("selection","nri_start");
x.t("selection","network");
x.t("selection","function");
x.t("selection","sgsn");
x.t("selection","idnns_start");
x.t("exclusion","list");
x.t("exclusion","specified");
x.t("exclusion","sgsn");
x.t("exclude","primary");
x.t("dead","iu-ps");
x.t("dead","sgsn");
x.t("allow","hnbs");
x.t("intra-domain","nas");
x.t("local","p-tmsi");
x.t("sets","default");
x.t("sets","nri");
x.t("sets","maximum");
x.t("sets","hnb-gw");
x.t("sets","null-nri");
x.t("sets","duration");
x.t("(ranap)","indication");
x.t("started","once");
x.t("string","digits");
x.t("gsn","core");
x.t("resource","sharing");
x.t("resource","identifier");
x.t("sharing","iu-flex");
x.t("301","399");
x.t("inclusion","sgsn");
x.t("inclusion","primary");
x.t("receiving","pc-state-down");
x.t("marked","down");
x.t("marked","dead");
x.t("umts","network");
x.t("umts","core");
x.t("selector","(idnns)");
x.t("selected","mapped");
x.t("selected","randomly");
x.t("commands","chapter");
x.t("commands","hnb-ps");
x.t("configured","gtp-u");
x.t("configured","default");
x.t("configured","network");
x.t("configured","backup");
x.t("configured","period");
x.t("configured","nri");
x.t("configured","particular");
x.t("configured","sgsn");
x.t("configured","usage");
x.t("configured","hnb-gw");
x.t("configured","represent");
x.t("configured","context");
x.t("configured","null-nri");
x.t("configured","using");
x.t("configured","multi-operator");
x.t("point","codes");
x.t("point","code");
x.t("instrumental","iu-flex");
x.t("backup","idns");
x.t("backup","network");
x.t("backup","point");
x.t("backup","sgsn");
x.t("backup","point-code");
x.t("p-tmsi","value");
x.t("once.for","mocn");
x.t("1001","offload-sgsn");
x.t("1001","used");
x.t("re-enables","inclusion");
x.t("overwrites","previous");
x.t("syntax","associate-sccp-network");
x.t("syntax","exit");
x.t("syntax","offload-sgsn");
x.t("syntax","map");
x.t("syntax","nri");
x.t("syntax","sgsn");
x.t("syntax","end");
x.t("syntax","null-nri");
x.t("syntax","associate");
x.t("mapped","different");
x.t("mapped","sgsn");
x.t("mapped","core");
x.t("cn-id","reset/reset-res");
x.t("cn-id","response");
x.t("cn-id","information");
x.t("dur","tan");
x.t("dur","default");
x.t("dur","sets");
x.t("period","expiry");
x.t("svc_name","specifies");
x.t("svc_name","context");
x.t("messages","sgsn");
x.t("messages","global");
x.t("messages","towards");
x.t("messages","directed");
x.t("allowed","example");
x.t("allowed","point-code");
x.t("affects","hnb");
x.t("options","include");
x.t("side","gtp-u");
x.t("control","part");
x.t("nri","coded");
x.t("nri","field");
x.t("nri","command");
x.t("nri","range");
x.t("nri","stored");
x.t("nri","parameters");
x.t("nri","configured");
x.t("nri","length");
x.t("nri","value");
x.t("nri","received");
x.t("nri","values");
x.t("nri","ranges");
x.t("number","bits");
x.t("nri_value","default");
x.t("tunnel","configured");
x.t("tunnel","sgsn");
x.t("tunnel","hnb-gw");
x.t("tunnel","hnb");
x.t("tunnel","towards");
x.t("parent","configuration");
x.t("8-digit","decimal");
x.t("length","default");
x.t("length","indicates");
x.t("length","bits");
x.t("length","zero");
x.t("length","nri_value");
x.t("length","length");
x.t("length","nri_length");
x.t("length","derive");
x.t("length","configuration");
x.t("length","configures");
x.t("length","null-nri");
x.t("length","integer");
x.t("maximum","size");
x.t("function","iu-flex");
x.t("function","(nnsf)");
x.t("function","hnb-gw");
x.t("clears","iu-ps");
x.t("iu-ps","connections");
x.t("sgsn","overlapping");
x.t("sgsn","deadtime");
x.t("sgsn","however");
x.t("sgsn","default");
x.t("sgsn","command");
x.t("sgsn","deaddtime");
x.t("sgsn","network");
x.t("sgsn","serving");
x.t("sgsn","availability");
x.t("sgsn","via");
x.t("sgsn","pooling");
x.t("sgsn","pooling/offloading");
x.t("sgsn","offloading");
x.t("sgsn","dead");
x.t("sgsn","marked");
x.t("sgsn","selected");
x.t("sgsn","point");
x.t("sgsn","configured");
x.t("sgsn","sgsn");
x.t("sgsn","hnbs");
x.t("sgsn","expiry");
x.t("sgsn","works");
x.t("sgsn","node");
x.t("sgsn","given");
x.t("sgsn","hnb-gw");
x.t("sgsn","hnb");
x.t("sgsn","caution");
x.t("sgsn","global");
x.t("sgsn","hnb-ps");
x.t("sgsn","used");
x.t("sgsn","point-code");
x.t("sgsn","towards");
x.t("sgsn","released");
x.t("specifies","ss7");
x.t("specifies","name");
x.t("specifies","range");
x.t("specifies","number");
x.t("specifies","core");
x.t("specifies","predefined");
x.t("chapter","example");
x.t("maps/associates","core");
x.t("hnbs","access");
x.t("hnbs","connected");
x.t("particular","sgsn");
x.t("particular","node");
x.t("particular","core");
x.t("particular","global");
x.t("different","range");
x.t("different","sgsn");
x.t("bkup_sgsn_point_code","ss7");
x.t("bkup_sgsn_point_code","map");
x.t("bkup_sgsn_point_code","specifies");
x.t("against","configuration");
x.t("define","network");
x.t("unique","sgsn");
x.t("unique","null-nri");
x.t("unique","across");
x.t("maintenance","example");
x.t("scenario","iu-flex");
x.t("bind","hnb-gw");
x.t("exits","current");
x.t("exec","mode");
x.t("format","instance");
x.t("format","string");
x.t("format","backup");
x.t("format","options");
x.t("format","usage");
x.t("(idnns)","received");
x.t("keyword","used");
x.t("expiry","timer");
x.t("gtpu-service","associates");
x.t("gtpu-service","removes");
x.t("gtpu-service","svc_name");
x.t("gtpu-service","gtpu_svc1");
x.t("important","gtp-u");
x.t("important","offload");
x.t("important","single");
x.t("important","command");
x.t("important","configuration");
x.t("node","(sgsn)");
x.t("node","needs");
x.t("node","during");
x.t("node","selection");
x.t("node","selector");
x.t("node","configured");
x.t("node","considered");
x.t("initial","network");
x.t("initial","core");
x.t("works","backup");
x.t("assigned","sgsn");
x.t("assigned","mocn");
x.t("(tmsi)","located");
x.t("nri_length","default");
x.t("excluded","nnsf");
x.t("marks","specific");
x.t("15.31.255","point-code");
x.t("identifier","default");
x.t("identifier","network");
x.t("identifier","(nri)");
x.t("identifier","configured");
x.t("identifier","mapped");
x.t("identifier","particular");
x.t("identifier","101");
x.t("identifier","102");
x.t("identifier","usage");
x.t("end","exits");
x.t("end","usage");
x.t("code","cn_id");
x.t("code","possible");
x.t("code","overlapping");
x.t("code","command");
x.t("code","during");
x.t("code","1.2.3");
x.t("code","7.8.9");
x.t("code","range");
x.t("code","map");
x.t("code","exclusion");
x.t("code","allow");
x.t("code","backup");
x.t("code","mapped");
x.t("code","allowed");
x.t("code","nri");
x.t("code","important");
x.t("code","dotted-decimal");
x.t("code","configuration");
x.t("code","value");
x.t("code","specific");
x.t("code","101.201.101");
x.t("code","disruptive");
x.t("enable","iu-flex");
x.t("enable","disable");
x.t("derive","values");
x.t("connected","sgsn");
x.t("connected","particular");
x.t("connected","specific");
x.t("signaling","connection");
x.t("return","parent");
x.t("return","exec");
x.t("located","within");
x.t("identifies","unique");
x.t("primary","point");
x.t("primary","sgsn");
x.t("disabled","dur");
x.t("message","towards");
x.t("given","idnns");
x.t("least","nri");
x.t("(zero)","value");
x.t("provision","hnb-gw");
x.t("previous","parameters");
x.t("previous","value");
x.t("101","201");
x.t("101","sgsn");
x.t("101","point-code");
x.t("1023","nri_start");
x.t("1023","less");
x.t("1023","without");
x.t("1023","idnns_start");
x.t("randomly","non-predictable");
x.t("variable","length");
x.t("sccp_net_id","associate-sccp-network");
x.t("sccp_net_id","specifies");
x.t("102","sgsn");
x.t("102","point-code");
x.t("less","idnns_end");
x.t("less","nri_end");
x.t("null","network");
x.t("null","nri");
x.t("plmn","supporting");
x.t("sessions","connected");
x.t("408-526-4000","fax");
x.t("configuration","refer");
x.t("configuration","instance");
x.t("configuration","required");
x.t("configuration","mode");
x.t("configuration","product");
x.t("configuration","command");
x.t("configuration","network");
x.t("configuration","map");
x.t("configuration","sets");
x.t("configuration","svc_name");
x.t("configuration","sccp_net_id");
x.t("configuration","value");
x.t("configuration","used");
x.t("instances","example");
x.t("instances","default");
x.t("dotted-decimal","8-digit");
x.t("dotted-decimal","format");
x.t("dotted-decimal","represent");
x.t("rua","connect");
x.t("(re)","connect");
x.t("offloaded","command");
x.t("offloaded","iu-flex");
x.t("offloaded","using");
x.t("include","0.0.1");
x.t("core","network");
x.t("usage","command");
x.t("named","ctx_gtpu1");
x.t("configures","deadtime");
x.t("configures","timer");
x.t("configures","default");
x.t("configures","network");
x.t("configures","null");
x.t("configures","core");
x.t("configures","hnb-gw");
x.t("configures","mapping");
x.t("value","parameter");
x.t("value","entered");
x.t("value","provides");
x.t("value","sets");
x.t("value","configured");
x.t("value","assigned");
x.t("value","excluded");
x.t("value","defined");
x.t("value","overwritten");
x.t("value","disables");
x.t("value","used");
x.t("value","seconds");
x.t("mocn","range");
x.t("mocn","unique");
x.t("mocn","configuration");
x.t("mocn","operator");
x.t("0.0.1","255.255.255");
x.t("0.0.1","7.255.7");
x.t("0.0.1","15.31.255");
x.t("specific","point");
x.t("specific","sgsn");
x.t("specific","hnb-ps");
x.t("idnns_end","removes");
x.t("idnns_end","specifies");
x.t("idnns_end","idnns_end");
x.t("idnns_end","integer");
x.t("idnns_end","point-code");
x.t("mnc","example");
x.t("mnc","(zero)");
x.t("(nnsf)","procedure");
x.t("hnb-gw","receives");
x.t("hnb-gw","needs");
x.t("hnb-gw","once");
x.t("hnb-gw","uses");
x.t("hnb-gw","command");
x.t("hnb-gw","privilege");
x.t("hnb-gw","peer");
x.t("hnb-gw","exclude");
x.t("hnb-gw","re-enables");
x.t("hnb-gw","important");
x.t("hnb-gw","enable");
x.t("hnb-gw","connected");
x.t("hnb-gw","hnb-gw");
x.t("hnb-gw","bit");
x.t("hnb-gw","excludes");
x.t("hnb-gw","mark");
x.t("hnb-gw","service");
x.t("hnb-gw","used");
x.t("hnb-gw","manage");
x.t("hnb-gw","point-code");
x.t("hnb-gw","load");
x.t("hnb-gw","waits");
x.t("hnb-gw","sent");
x.t("plan","tunnel");
x.t("temporary","mobile");
x.t("immidiate","sets");
x.t("immidiate","dur");
x.t("connections","towards");
x.t("hnb","access");
x.t("hnb","connects");
x.t("hnb","sessions");
x.t("hnb","hnb");
x.t("gtpu_svc1","configured");
x.t("gtpu_svc1","context");
x.t("represent","umts");
x.t("represent","point-code");
x.t("considered","user");
x.t("considered","hnb-gw");
x.t("considered","nssf");
x.t("considered","nnsf");
x.t("considered","pool");
x.t("(s)","(re)");
x.t("digits","format");
x.t("digits","dotted-decimal");
x.t("systems","tel");
x.t("context","gtp-u");
x.t("context","ctx_gtpu1");
x.t("context","configuration");
x.t("context","named");
x.t("context","ctx_name");
x.t("sccp","timer");
x.t("sccp","product");
x.t("sccp","network");
x.t("sccp","peer");
x.t("sccp","specific");
x.t("399","map");
x.t("399","nri");
x.t("399","sgsn");
x.t("399","configuration");
x.t("399","point-code");
x.t("configure","gtp-u");
x.t("configure","timer");
x.t("configure","multiple");
x.t("configure","default");
x.t("data","plan");
x.t("information","gtp-u");
x.t("information","element");
x.t("(mocn)","core");
x.t("pc-state-down","ssn-state-down");
x.t("switched","(ps)");
x.t("defined","gtp-u");
x.t("defined","command");
x.t("defined","signaling");
x.t("defined","dotted-decimal");
x.t("defined","global");
x.t("caution","sccp");
x.t("caution","removing");
x.t("shared","multiple");
x.t("received","during");
x.t("received","map");
x.t("received","particular");
x.t("received","sgsn");
x.t("received","rua");
x.t("bit","length");
x.t("removing","sgsn");
x.t("101.201.101","cisco");
x.t("101.201.101","hnbs");
x.t("fax","408-527-0883");
x.t("routing","mentioned");
x.t("values","point_code");
x.t("values","nri");
x.t("case","mocn");
x.t("disable","exclusion");
x.t("preconfigured","gtp-u");
x.t("iups","interface");
x.t("global","cn-id");
x.t("global","configuration");
x.t("maps","idnns");
x.t("maps","nri");
x.t("null-nri","null_nri_value");
x.t("null-nri","indicates");
x.t("null-nri","1001");
x.t("null-nri","assigned");
x.t("null-nri","plmn");
x.t("null-nri","configures");
x.t("null-nri","value");
x.t("null-nri","used");
x.t("procedure","needs");
x.t("procedure","null_nri_value");
x.t("excludes","particular");
x.t("overwritten","example");
x.t("predefined","sccp");
x.t("integer","instance");
x.t("integer","4095");
x.t("integer","1023");
x.t("integer","non-zero");
x.t("nas","node");
x.t("nssf","function");
x.t("ctx_name","specifies");
x.t("ctx_name","associate");
x.t("mentioned","local");
x.t("non-predictable","manner");
x.t("disables","iu-flex");
x.t("disables","exclusion");
x.t("mark","peer");
x.t("disruptive","operation");
x.t("hnb-ps","network");
x.t("packet","switched");
x.t("associate","gtpu-service");
x.t("associate","predefined");
x.t("order","route");
x.t("mapping","iu-flex");
x.t("mapping","network");
x.t("mapping","range");
x.t("mapping","intra-domain");
x.t("mapping","core");
x.t("nris","new");
x.t("nris","received");
x.t("non-zero","value");
x.t("immediately","clears");
x.t("used","default");
x.t("used","planned");
x.t("used","during");
x.t("used","p-tms");
x.t("used","backup");
x.t("used","nri");
x.t("used","against");
x.t("used","sgsn");
x.t("used","bind");
x.t("used","core");
x.t("used","hnb-gw");
x.t("used","configure");
x.t("used","manage");
x.t("used","conjunction");
x.t("used","load");
x.t("manage","sgsn");
x.t("manage","packet");
x.t("service","provide");
x.t("service","gtp-u");
x.t("service","configured");
x.t("service","configuration");
x.t("service","hnb-gw");
x.t("service","gtpu_svc1");
x.t("service","context");
x.t("service","defined");
x.t("service","hnb-ps");
x.t("service","used");
x.t("service","connect");
x.t("service","point-code");
x.t("service","gsns");
x.t("service","round-robin");
x.t("following","command");
x.t("elements","i.e");
x.t("nnsf","functionality");
x.t("nnsf","function");
x.t("starts","once");
x.t("using","command");
x.t("using","iu-flex");
x.t("using","offload-sgsn");
x.t("using","sgsn");
x.t("using","configuration");
x.t("connect","command");
x.t("connect","network");
x.t("connect","message");
x.t("point-code","ansi");
x.t("point-code","sgsn_point_code");
x.t("point-code","point_code");
x.t("point-code","command");
x.t("point-code","ss7");
x.t("point-code","1.2.3");
x.t("point-code","specified");
x.t("point-code","7.8.9");
x.t("point-code","bkup_sgsn_point_code");
x.t("point-code","different");
x.t("point-code","configures");
x.t("point-code","101.201.101");
x.t("point-code","hnb-ps");
x.t("point-code","itu");
x.t("point-code","ttc");
x.t("conjunction","null");
x.t("duration","seconds");
x.t("itu","range");
x.t("route","messages");
x.t("returns","parent");
x.t("returns","exec");
x.t("decimal","format");
x.t("nri_end","removes");
x.t("nri_end","specifies");
x.t("nri_end","integer");
x.t("nri_end","point-code");
x.t("nri_end","nri_end");
x.t("portion","nri");
x.t("across","pool");
x.t("ttc","range");
x.t("towards","ran");
x.t("towards","gsn");
x.t("towards","sgsn");
x.t("towards","core");
x.t("towards","hnb-gw");
x.t("associated","gtp-u");
x.t("associated","sccp");
x.t("directed","default");
x.t("ranges","sgsn");
x.t("(hnb-gw)","idnns");
x.t("multi-operator","core");
x.t("operator","identify");
x.t("operator","nri");
x.t("load","re-distribution");
x.t("load","redistribution");
x.t("without","mocn");
x.t("waits","configured");
x.t("idnns_start","command");
x.t("idnns_start","idnns_end");
x.t("idnns_start","integer");
x.t("released","dur");
x.t("released","important");
x.t("core-network-id","cn_id");
x.t("core-network-id","maps/associates");
x.t("core-network-id","101");
x.t("core-network-id","102");
x.t("sent","node");
x.t("entries","301");
x.t("entries","mapping");
x.t("pool","performs");
x.t("pool","default");
x.t("pool","areas");
x.t("pool","functionality");
x.t("pool","configured");
x.t("pool","nri");
x.t("gsns","core");
x.t("matching","entries");
x.t("round-robin","available");
x.t("redistribution","support");
x.t("redistribution","during");
x.t("seconds","timer");
x.t("seconds","hnb-gw");
}
